[connection]
id=modbus-if
type=ethernet
autoconnect-priority=-999
permissions=

[ethernet]
mac-address={{ hostvars[inventory_hostname].facter_networking.interfaces["enp1s0"].mac }}
mac-address-blacklist=

[ipv4]
address1=192.168.168.10/24,192.168.168.1
dns-search=
method=manual

[ipv6]
addr-gen-mode=stable-privacy
dns-search=
method=auto
